Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 02:41:23 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Regarding Order #9615025355.

If you check the orded status, I already requested to return some of items but nobody came to pick up. A few days later, I made a call to your customer service line and I chatted with a representative who promised me to send a driver to pick up the item, however I havent heard anything. It has been a few months now. Could you process to pick up the items and get my money back ? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2353379